.error-page-image
{
    border-color: #fcd7c4;
}

.pagingsq a
{
	padding: 0px;	
	color: #0266ba;
	display: block;
	font-size: 12px;
}
.pagingsq a:hover
{
	text-decoration: none;
	color: #ff5300;
}
.pagingsqoff
{
	padding: 0px;
	text-decoration: none;	
	display: block;
	font-size: 12px;
}

/********************* Header and Horizontal Nav *************************/

.navbar
{
	/*background-color: #edb7a8;*/
	background-color: #000;
	/*background-image: linear-gradient(to right, grey, white);*/
}

.navbar a
{
    /*color: #000;*/
    color: #fff;
	font-family: 'Raleway', sans-serif; /* 'Roboto', sans-serif;   */
	text-transform: capitalize;
	font-size: 14.1px; 
}

.navbar .li-all-dept a
{
    /*background-color: #E6A292;*/ 
}

.navbar .li-dd-dept a
{
    color: #000;
    background-color: #fff;
}

.li-dd-dept:hover
{
	/*background-color: #EEB7A8 !important;*/
	background-color: #e5a393 !important;
}

ul.hMenu li a:hover,
ul.hMenu li:hover > a
{
/*	color: #000;
	background-color: #fdece1;*/
	color:#fff;
	background-color: #464646;
}

.droplistdept
{
	background-color: #ffffff;
}

.hMenu div ul
{
	background-color: #ffffff;
	border-left: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    box-shadow: 2px 2px 13px #aaaaaa;
}

.hMenu div ul li ul {
    border: none;
    box-shadow: none;
    padding: 0;
}

.hMenu div ul li a
{
	color: #000;
	font-weight: normal !important;
	font: arial, helvetica, sans-serif !important;
    font-size: 12px !important;
    letter-spacing: -.1px !important;
}

.hMenu:hover div ul a:hover
{
	/*background: #fd8459;*/
	/*background: #E6A292;*/
	background: #000;
	font:, arial, helvetica, sans-serif !important;
	color: #fff;
	font-weight:normal !important;
	font-size:12px !important;
	letter-spacing:-.1px !important;
}

.center-horizontal {
	margin-left: auto;
	margin-right: auto;
}

.center-vertical {
	margin-top: auto;
	margin-bottom: auto;
}

.megamenu {
    position: absolute;
    left: 0;
}

.no-groups {
    display: none !important;
}

.megamenu-placement {
	width: 100%;
	position: absolute;
	z-index:95;
}

.megamenu-container {
    width: 1005px;
    padding: 12px;
    font-weight: normal !important;
    font-size: 12px !important;
    letter-spacing: -.1px !important;
    line-height: normal;
    font-family: Verdana !important;
}
    .megamenu-container .links-group {
        padding-left: 20px;
    }
        .megamenu-container .links-group .flex-row {
            height: 100%;
        }

    .megamenu-container a {
        padding: 0;
    }

    .megamenu-container a:hover {
        background: none !important;
        text-decoration: underline;
    }

    .megamenu-container .links-title {
        font-weight: bold;
        margin-bottom: 5px;
        flex-basis: 1.5em;
    }
        .megamenu-container .links-title > span {
            border-bottom: 1px solid black;
            height: 100%;
        }
    .megamenu-container .links-main-link {
        flex-basis: 1em;
    }

		.megamenu-container .links-main-link > a {
			font-size: 12px !important;
			letter-spacing: -.1px !important;
			font-family: Verdana;
		}

    .megamenu-container ul {
        padding: 12px 0px 12px 0px;
        margin: 0;
    }

    .megamenu-container .links-list {
        flex-basis: 100%;
    }
		
		.megamenu-container .links-list a {
			font-weight: normal !important;
			font: bold 11px/20px verdana,sans-serif;
			font-size: 12px !important;
			letter-spacing: -.1px !important;
		}
		.megamenu-container .links-list > ul > li {
			height: 20px;
		}

/*HisRoom Hover*/
#li-other-room a:hover
{
	background: #2C7BB4;
}

.mkt-hdr-nav
{
    border-bottom: solid 1px #4d7e94;
}

.search-textbox
{
	border: 1px solid #828282;		 
    border-bottom: 1px solid #828282; 	 
    outline-color: #fff;
    color: #000;
}

.email-textbox
{
    font-weight: normal; 
    font-size: 10px; 
    width: 120px; 
    height: 20px; 
    float: left; 
    margin-left: 1px; 
    padding: 1px 11px 1px 6px; 
    border: 1px solid #828282; 
    color: #000;
    margin-bottom:10px;-moz-border-radius: 5px;
    border-radius: 5px;    
}

/********************* End Header and Horizontal Nav *************************/



#vMenu, #vMenu ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
#vMenu
{
	width: 172px;
}
#vMenu ul
{
	position: absolute;
	left: -9999px;
	height: 0;
	width: 0;
}
#vMenu li
{
	float: left;
	width: 172px;
	border-right: 0px solid #ececec;
	border-bottom: 0px dotted #ececec;
	padding-bottom: 3px;
}
#vMenu li.headings
{
	text-indent: 5px;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	color: #000000;		 
	height:auto;
}
#vMenu li.headings:hover
{
	color:#000000;		 
}
#vMenu li.headings a
{
	text-indent: 5px;
	color: #000000;		 
	font-size: 15px;
	height:auto;
}
#vMenu li.headings a:hover
{
	background: #f15c22;
	height:auto;
	white-space:normal;	
}
#vMenu li.headings1
{
	background: #ececec;
	text-indent: 5px;
}
#vMenu li.headings2
{
	text-indent: 5px;
}
#vMenu li.headings3 a:hover
{
	background: #f15c22;
	color: #fff;
}
#vMenu li.headings3
{
	text-indent: 5px;
}
#vMenu li.headings3 a
{
	text-indent: 5px;
	color: #000;
}
#vMenu li.headingsbig
{
	font-family: verdana;
	height: auto;
	margin-left: 5px;
	/* ?? line-height: auto;  */
	color: #000000;		 
	font-size: 15px;
}
#vMenu li.headingsbig:hover
{
	color: #000000;		 
}
#vMenu li a
{
	font-size: 12px;
	width: 172px;
	display: block;
	color: #3D3D3C;
	text-decoration: none;
	line-height: 14px;
	text-indent: 10px;
	position: relative;
}
#vMenu li a:hover
{
	position: relative;
	color: #03656f;
	background: #beebf0;
}
#vMenu li a.indent15
{
	width: 145px;
	display: block;
	color: #000;
	text-decoration: none;
	line-height: 14px;
	text-indent: 11px;
	margin-left: 20px;
}
#vMenu li a:hover.indent15
{
	position: relative;
	color: #fff;
	background: #f15c22;	
}
#vMenu li a.indent15 b
{
	width: 145px;
	display: block;
	color: #000000;		 
	line-height: 14px;
	text-indent: 5px;
	margin-left: 5px;
	font-weight: bold;
}
#vMenu li a:hover.indent15 b
{
	white-space: normal;
	position: relative;
	color: #fff;
	background: #f15c22;
	font-weight: bold;
}
#vMenu li a.indent25
{
	color: #656566;
	text-decoration: none;
	line-height: 14px;
	text-indent: 35px;
}
#vMenu li a.indent7
{
	color: #656566;
	text-decoration: none;
	line-height: 14px;
	text-indent: 10px;
}
#vMenu li a.indent15 strong
{
	color: #000000;		 
	font-size: 10px;
}
#vMenu li a.indentx strong
{
	color: #000000;		 
}
#vMenu li a strong
{
	color: #000000;		 
}
#vMenu li a strong:hover, #vMenu li a:hover .itemCnt, #vMenu li a.mfg:hover .itemCnt
{
	color: #fff;
}
#vMenu li:hover
{
	color: black;
}
#vMenu li a .itemCnt
{
	color: #A4A4A4;
	font-size: 10px;
}
#vMenu li a.banner
{
	height: 37px;
	color: #656566;
	text-decoration: none;
	line-height: 37px;
	text-indent: 10px;
}
#vMenu li .banner
{
	width: 172px;
	height: 37px;
	color: #656566;
	text-decoration: none;
	line-height: 37px;
	text-indent: 10px;
}
#vMenu li.redText a
{
	color: #f00;
	font-weight: bold;
}
#vMenu table
{
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	border: 0;
	width: 0;
	height: 0;
	margin-bottom: -1px;
}

#vMenu li.selected > a
{
	color: #000000;		 
	font-weight: bold;	
}

#vMenu li a.mfg
{
	color: #000000;		 
	font-weight: bold;	
}

#vMenu li a.mfg .itemCnt
{
	color: #000000;		 
}
#vMenu li a:hover.mfg
{
	white-space: nowrap;
	position: relative;
	color: #fff;
	background: #f15c22;
}
#vMenu li:hover > a strong
{
	position: relative;
	color:#fff;
	white-space:normal;
}
#vMenu li:hover > a
{
	color: #fff;
	background: #f15c22;
}
#vMenu li a span.deptNavSale
{
	color: #f00;
}
#vMenu li:hover a span.deptNavSale
{
	color: #fff;
}
#vMenu :hover ul
{
	left: 150px;
	height: auto;
	top: -1px;
	background: #fff;
	width: 150px;
	border-top: 1px solid #ececec;
}
#vMenu :hover ul li
{
	height: 12px;
	width: 149px;
	border: 1px solid #ececec;
	border-width: 0 1px 1px 1px;
}
#vMenu :hover ul :hover
{
	background: #ececec;
	width: 149px;
}
#vMenu :hover ul li a
{
	height: 13px;
	line-height: 13px;
	text-indent: 5px;
	width: 149px;
}
#vMenu li .indentx
{
	font-size: 12px;
	width: 165px;
	display: block;
	height: 13px;
	font-family: verdana, arial, sans-serif;
	color: black;
	text-decoration: none;
	line-height: 13px;
	text-indent: 0px;
	margin-left: 20px;
}


a.cat22:link
{
    color: #b2b2b1;
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
}

a.cat22:visited
{
    color:#b2b2b1;
}

.pagination
{
	border-radius:5px;
	height:22px;
	background-color:#f0efef;		
}


h1 {
	color:#000000;  
	font-weight: bold;
}

.brand-start-shopping {
	color:#000000;		 
}


.dept_brand_ul a:link {
    	color: black;
    	font-size: 12px;
    	text-decoration: none;
}

a.mfglist:hover{
	color:#519AF6;
}

.dept_brand_ul a:hover {
	text-decoration:underline;
}

.dept_paging
{
	width:auto; 
	float:right;
	text-align: right;
	padding-top:10px;
	padding-right:10px;
}

#divNewForm h2 
{
    color:#e85100;
    font-size: 24px;
    font-weight:bold   
}

#divNewForm span.box-header
{
    color:#e85100;
    font-size: 18px;
    font-weight:bold;
}

.new
{
	color: #434345;
}

.country-chooser .int-head
{
    color: #f46c18;
}

.country-chooser a.lnk-set-localization
{
    background-color: #f05e24;
}


/***********************************************************/
/************* Global style for submit buttons *************/
/***********************************************************/


/*** --- Site button small --- ***/

.site-button-small 
{
	background-color: #810000;  
}


.site-button-small:active 
{
	background-color: #810000;
	box-shadow:
    inset 0 2px 5px rgba(0, 0, 0, 0.3), /*bottom internal shadow*/
    inset 0 -1px 5px rgba(255, 255, 255, 0.7); /*top internal highlight*/
}

.site-button-findIt 
{
	padding: 5px 7px 5px 7px;
	text-transform: uppercase;
	background-color: #810000;	 
	border-radius: 4px;
	border: 0;
	color: white;
	display: block;
	font-size: 14px;
	height: 30px;
	width: 125px;
	/*font-weight: bold;*/
	text-decoration: none;
	margin-left: 0px;
	font-family: 'Oswald', sans-serif;
}

.site-button-findIt:hover 
{ 
	background-color: #810000;
	cursor: pointer;
}

div#finderx select {
    margin-bottom: 2px;
}

/*MyRoom style*/
.right-col .order-contents a.site-button-small:hover, a.site-button:hover
{
	background-color: #810000;
}


/*** --- Site button large --- ***/

.site-button
{ 
	background-color: #810000;	 
}

.site-button:hover
{ 
	background-color: #810000; 
}

.site-button:active
{ 
	background-color: #810000;	 
}

.site-button:focus
{
	box-shadow: 0 0 5px 0 #0066FF;
}

/***************************************************************/
/************* End Global style for submit buttons *************/
/***************************************************************/

/*** --- Checkout breadcrumb --- ***/

.checkout-breadcrumb span.active 
{
	color: #000000;		 
	font-weight: bold;
}

.checkout-breadcrumb span.active em 
{
	background: none repeat scroll 0 0 #EF5222;		 
}

.checkout .creditcard-wrapper 
{
    background-color: #ff9159;
    border: 2px solid #ff9159;
}

div#secure-checkout h2
{
	color: #E85100;
}

div#secure-checkout > div.left-content span.header, div#secure-checkout > div.right-content span.header
{
	color: #E85100;
}

/*** --- Modal Window Styles --- ***/

.modal-window .title-area
{
    color: #FC5006;
}

.modal-window .button-area input[type="submit"],
.modal-window .button-area input[type="button"] 
{
	background-color: #FC5006;
}

.modal-window .button-area input[type="submit"]
{
    border: 1px solid #FC5006;
}

.modal-window .button-area a 
{
	color: #FC5006;
}

.modal-window .button-area a:hover 
{
	color: #da2e24;
}

.modal-window .button-area input[type="button"]:hover 
{
	background-color: #da2e24;
}

/*** --- MyRoom Styles --- ***/

.myroom-side-nav
{
	background: linear-gradient(to bottom, #FCF2EE 0%, #FFFFFF 60%) repeat scroll 0 0 transparent;
}

.myroom-title
{
	color:#810000;	 
}

.myroom-side-nav li a:hover
{
	background-color: #F4B682;
}

.myroom-side-nav li a.selected, .myroom-side-nav li a.selected:hover
{
	background: none repeat scroll 0 0 #000;	 
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #83360D;
}

.myroom-side-nav li a.selected .selected-arrow
{
	border-left: 18px solid #000000;	 
}	

.right-col .category-bar
{
	background-color: #F2F2F2;
}

.right-col .order-parent
{
	background-color: #F2F2F2;
}

.right-col .selected
{
	background-color: #810000;
	color: white;
}

.order-contents .order-item
{
	border-bottom: 1px solid #FEB272;
}

.modal-form div.button-area input[type='submit']:hover
{
	background-color: #810000;
	border-color : #810000;
}

/*** Product Page: Tabs ***/

div#tabs .product-section, div#tabs .umal-section
{
	border-left: 1px solid #C8C8C8;		
    border-right: 1px solid #C8C8C8;
    border-top: 1px solid #C8C8C8;
    border-bottom: 1px solid #C8C8C8;
}

div#tabs ul.product-features li.selected, div#tabs ul.umal li.selected
{
    border-top: solid 4px #FFFFFF;		
    border-left: solid 1px #C8C8C8;		
    border-right: solid 1px #C8C8C8;	
}

div#tabs ul.product-features li.selected a, div#tabs ul.umal li.selected a, 
div#tabs ul.product-features li.selected a#lpChatProductPageTab > div > div, div#tabs ul.umal li.selected a#lpChatProductPageTab > div > div
{
	color : #000000 !important;  
}

/*******************************************************/
/************** New Brands Page Styles *****************/
/*******************************************************/
                
div.filter-header
{
	color: #000000;	
}

div.droplistdept > div#navigation div.filter-header
{
	color: #000;	
}

div.alphabet-filters > a
{
	color: #000;	
}

div.alphabet-filters > a:hover
{
	background-color: #F15C22 !important;
	color: #FFF !important;	
}

ul#categories > li > a
{
	color: #000;	
}

div#navigation a.selected
{
	color: #000000 !important;		 
}

div#navigation a.selected:hover
{
	color: #fff !important;	
}

ul#categories > li:hover
{
	background-color: #F15C22;
}

ul#categories > li:hover > a
{
	background-color: #F15C22 !important;
	color: #FFF !important;
}

div#filter, div#filter h1, div#filter h1 > b
{
	color: #000000;	
}

div#filter > b
{
	color: #000000;
}

div#allbrands > div.row > div.col > div.brands a
{
	color:#000;
}
div#allbrands > div.row > div.col > div.brands a:hover
{
	color: #000000;
}

td.resultbox0
{
	color:#000000;
}

ul#vMenu a.selected {
    background: none repeat scroll 0 0 #f15c22;
    color: #fff;
}
/*
#scrollUp {
    background: #FC5006 !important;
    background-position:top;
    background-image: url('../../images/arrow_up_top.png');
    background-repeat: no-repeat;
}
*/

div.left-nav > div.departments > div.selected > div.department-header, div.left-nav > div.departments > div.selected > div.department-header > a, div.current > a, div.current > a > span.itemCnt, li.current > a > span.itemCnt, div.left-nav > div.departments > div.department ul > li.current > a
{
    color: #000000;		 
}

div.left-nav > div.departments > div > div.department-header:hover, div.current > a:hover, div.all > a:hover, div.new > a:hover, div.sale > a:hover, div.current > a > span.itemCnt:hover, li.current > a > span.itemCnt:hover, div.left-nav > div.departments > div.department a:hover
{
    color: #000000;		 
}

div.left-nav > div.departments > div.department ul > li > a:hover
{
    color: #000000;
}

div.slide-out-div {
    border: 1px solid #000000;	 
    border-right: none;
}

/*this is for CIR returns and new returns page*/
.customer-returns-return-item-specific-header {
    background-color: #F2F2F2;
	color: black;
}
.customer-returns-button-selected-return-items {
    width: 180px;
    background-color: #810000;	 
    padding: 5px;
    border: 0;
    float: right;
    border-radius: 5px;
}
.customer-returns-history-single-return-container > tbody > tr > th {
	background-color: #810000;	 
	color: white;
}
.customer-returns-progress-bar-item-selected {
    background-color: #810000;	 
}
.customer-returns-new-return-review-header {
    background-color: lightsalmon;
    color: black;
}

a.crumbs, a.crumbs:visited {
	color:#6AB2C3;
}
.free-ship-blurb{
	border: 2px solid #000000;
}
.line-item-list::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgb(228,143,119); 
}
.li-onsale{text-align:center;width:10%;}
.PickerHeaderHighlight{
	/*background-color: #FB8F6A;*/
}

/*** --- Checkout Styles - Colors --- ***/
span.checkout_step {
	color: #000000;	 
}
/*
span.checkout_step em {
	background-color: #fd8459;
	border: 2px solid #fd8459;
}
*/
.checkout.secure_title {
	color: #000000;		 
}

.checkout.secure_title_2 {
	color: #000000;		 
}


.checkout-confirmation-title {
	color: #000000;	 
}

/* Responsive Checkout Styles */
.activeStepHdr {
	background-color: #810000;
}

.btnBorder, .btnSolid {
	border: 1px solid #810000;
	padding: 7px;
	font-size: 13px;
	font-weight: bold;
	min-width: 100px;
}

.btnBorder {
	background-color: #FFFFFF;
	color: #810000 !important;
}

.btnSolid {
	background-color: #810000;  
	color: #FFFFFF;
}

form .label-above em {
	color: #810000;
	font-style: normal;
}

.accentColor1 {
	color: #810000;
}

.remove_card { 
	border: 1px solid #810000;
	padding: 7px;
	font-weight: bold;
	min-width: 100px;
	background-color: #FFFFFF;
	color: #810000 !important;
}


.hMenu:hover div ul a:hover {
	/*Department hover color - same as navbar background color*/
	/* background:  _NavbarBG;  */	

	background: #f2f2f2; /*  _NavbarDeptBG NEED TO IMPLEMENT | #333333 HIS*/	
	color: black; /*  _NavbarDeptFG  NEED TO IMPLEMENT | white HIS */	
}

